/* ==========================================================================
   iy[W (i-pro-mini)
   ========================================================================== */

.i-pro-mini-merit .img_box {
  width: 150px;
}

body.product.detail .main_contents #sec_intro .merit ul.i-pro-mini-merit_txt li {
  background: none;
  border-bottom-width: 0;
}

body.product.detail .main_contents #sec_intro .merit ul.i-pro-mini-merit_txt li::before {
  display: block;
  content: "";
  border: 3px solid #000;
  position: absolute;
  border-radius: 5px;
  width: 0;
  height: 0;
  left: 30px;
  top: 25px;
}

.i-pro-mini-merit_flex_wrap {
  display: flex;
}

.i-pro-mini-merit_flex_wrap div,
.i-pro-mini-merit_flex_wrap ul {
  width: 100%;
  max-width: 700px;
  text-align: left;
  padding: 10px;
}

.i-pro-mini-merit_flex_wrap figure {
  width: 250px;
  height: 250px;
}

.i-pro-mini-merit .merit_box dl {
  padding: 30px 0;
}

.i-pro-mini-merit .merit_box dl dt {
  font-weight: bold !important;
  padding-bottom: 15px;
}

.i-pro-mini-merit .merit_box dl dd div {
  text-align: left;
  padding: 20px;
}

.i-pro-mini-merit .merit_box dl dd figure {
  width: 100%;
}

#i-pro-example figure {
  max-width: 800px;
  margin: auto;
}
